RELAY_CLOSE_BUF(9)

NAME
relay_close_buf - close a channel buffer

SYNOPSIS

void relay_close_buf(struct rchan_buf * buf);

ARGUMENTS

buf
    channel buffer

DESCRIPTION

Marks the buffer finalized and restores the default callbacks. The channel buffer and channel buffer data structure are then freed automatically when the last reference is given up.

COPYRIGHT